body, html {width: 100%; height: 100%; padding: 0; margin: 0; font-family: "Roboto", sans-serif; font-weight: 400; font-size: 17px; color: #000; -webkit-text-size-adjust: 100%;}
body {overflow-x: hidden;}
a {text-decoration: none;}
.clear {clear: both;}
input,textarea,button {outline:none;}
a img {border: none;}
form {padding: 0; margin: 0;}
img {max-width: 100%; height: auto; width: auto;}
#system-message , #system-message-container {
  	display: none !important;
	} 

.content {
    margin: 0 auto;
    text-align: left;
    width: 100%;
    max-width: 1150px;
    padding: 0 15px;
    box-sizing: border-box;
	}

.btn {
    width: 100%;
    max-width: 250px;
    border-radius: 5px;
    font-weight: 600;
    font-size: 18px;
    display: inline-block;
    border: 2px solid transparent;
    transition: all 0.3s;
    cursor: pointer;
    box-sizing: border-box;
	}

.btn-primary {
    background: #034ea2;
    color: #fff;
    border-color: #034ea2;
	}

.btn-primary a {
    color: #fff;
    padding: 13px 34px;
    display: block;
	}

.btn-primary:hover {
    background: transparent;
    color: #034ea2;
	}

.btn-primary:hover a {
    color: #034ea2;
	}

.table {
    display: table;
    vertical-align: middle;
	}

.table-row {
    display: table-row;
	}

.table-cell {
    display: table-cell;
    vertical-align: middle;
	}

.activeFeedbackField {
    display: inline-block;
    position: relative;
    width:0;
    overflow:hidden;
    }

.activeFeedbackField input{
    position:absolute;
    left:10px;
    }

.activeFeedbackDescription {
    padding-top: 5px;
    margin: 0;
    }

/*Navbar*/

/*Top Buttons*/
.top-buttons.tp {
	display: none;
	}

.top-buttons.soc {
	display: inline-block;
    vertical-align: middle;
  	margin-right: 10px;
	}

.top-button {
    color: #fff !important;
    font-size: 18px;
    font-weight: 600;
    background: #034ea2;
    border: 2px solid #034ea2;
    border-radius: 7px;
    padding: 10px 10px;
	}

.top-button:hover {
	color: #034ea2 !important;
	background: transparent;
	border: 2px solid #034ea2;
	}

/*Navbar*/
nav {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9000;
    background-color: #fff;
	/* background: url(../images/header-bg.jpg) no-repeat center;
    background-size: cover; */
    transition: all 0.3s;
    box-shadow: 3px 3px 3px #0000001c;
	}

#homepage nav {
	position: absolute;
	}

#homepage nav.slide {
	position: relative;
  	display: none;
	}

nav.slide {
	position: fixed;
	}

.inner-nav.slide.fixed {
  	display: none;
	}

nav.slide.fixed , .inner-nav.slide.fixed {
	position: fixed !important;
  	display: block;
	}

nav .content {
	max-width: 1150px;
    padding: 0 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	flex-wrap: wrap;
	}

.upper-nav-wrap {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    max-width: 100%;
    width: 100%;
	}

.inner-logo {
	display: flex;
	margin: 10px 0;
	flex: 1 1 100%;
	}

.inner-logo a {
	display: flex;
	align-items: center;
	justify-content: center;
	}

.inner-logo img {
	max-width: 100%;
    width: 400px;
	height: auto;
	}

.topmenu {
	padding: 10px 15px 15px;
	background-color: #05456e;
	}

.topmenu ul {
    padding: 0;
    margin: 0;
    display: flex;
	justify-content: center;
	}

.topmenu ul li {
    list-style: none;
    padding: 0 10px;
    position: relative;
	}

.topmenu ul li.parent:after {
    content: '';
    position: absolute;
    top: 10px;
    right: 0;
    width: 0;
    height: 0;
    margin: 0 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
	}

.topmenu ul li a , span.nav-header , span.separator {
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    transition: all 0.3s;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: 600;
	font-family: "Questrial", sans-serif;
	}

.topmenu ul li.active ul li a {
    color: #232323;
	display: block;
	width: 100%;
  	border-bottom: 3px solid #f8f8f8;
	}

.topmenu ul li a:hover, .topmenu ul li.active a {
    color: #fff;
    border-bottom: 3px solid #fff;
    padding-bottom: 2px;
	}

.topmenu ul li.active ul li a:hover , .topmenu ul li ul li.active a {
	color: #fff;
  	border-bottom: 3px solid #fff;
	}

.topmenu ul li ul {
    position: absolute;
    top: 100%;
    left: 0;
    width: 200px;
    display: block;
    background: #f8f8f8;
    max-height: 0;
    overflow-y: hidden;
    transition: all 0.2s;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	}

nav.fixed .topmenu ul li ul {
    background: #fff;
	}

.topmenu ul li:hover ul {
    padding-top: 10px;
    max-height: 3000px;
    overflow-y: auto;
	}

.topmenu ul li ul li {
    display: block;
    padding: 10px 15px;
	}

.topmenu ul li ul li:last-child {
    border-bottom: 5px #034ea2 solid;
	}

.topmenu ul li:last-child {
	padding-right: 0;
	}

.topmenu.mob {
	display: none;
	}

.top-right {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    gap: 0px;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 10px 0;
	position: relative;
    flex: 1 1 100%;
	gap: 10px;
	}

.top-buttons {
    background: #034ea2;
    display: flex;
    padding: 5px 5px;
    justify-content: flex-end;
	}

.gtranslate_wrapper select {
    outline: none;
    padding: 5px;
    font-size: 15px;
	}

.top-phone {
    display: flex;
    flex-direction: column;
    text-align: right;
	gap: 10px;
	}

.top-phone .phone-item {
    font-size: 20px;
    font-weight: 400;
    font-family: "Roboto Condensed",sans-serif;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 5px;
	}

.top-phone a {
    font-size: 20px;
    font-weight: 400;
    font-family: "Roboto Condensed",sans-serif;
    color: #000;
	}

.top-phone a:hover {
	text-decoration: underline;
	}

.top-phone img {
    filter: invert(1);
	}

.hamburger {
	display: none;
	}

.soc-wrap {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 15px;
	flex: 100%;
	}

.social-btn a {
	display: flex;
	transition: all 0.3s;
	}

.social-btn a:hover {
	transform: scale(1.2);
	}

.soc-text {
	font-size: 22px;
	color: #fff;
	}

.ra-button {
    background: #05456e;
    border: 2px solid #05456e;
    padding: 5px 15px;
    border-radius: 25px;
    font-size: 22px;
    color: #fff;
    border-radius: 25px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    transition: all 0.3s;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
	}

.ra-button:hover {
	background: #fff;
	color: #05456e;
	}

/* Slider block*/
.slider-block {
	text-align: center;
    position: relative;
	}

.slider-block .content {
    position: relative;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
    padding: 0;
	}

.nivo-caption {
    background: rgba(0,0,0,0.7);
    padding: 0;
    opacity: 1;
	}

.theme-pure .nivoSlider {
    margin-bottom: 0;
	}

/* .slider-block {
    display: flex;
    flex-direction: row-reverse;
	} */

.slider-holder {
    display: flex;
    /* width: 80%; */
	}

.maintext-block-serv-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    height: 100%;
	}

.maintext-block-serv {
    max-width: 330px;
    background: rgb(3 78 162 / 100%);
    padding: 30px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
	}

.maintext-block-serv h2 {
    font-family: "Questrial",sans-serif;
    margin: 0;
    font-weight: 700;
    color: #fff;
    font-size: 32px;
	}

.maintext-block-serv ul {
    color: #fff;
    list-style: none;
    position: relative;
    padding: 0;
    margin: 0;
	}

.maintext-block-serv ul li {
    margin: 25px 0;
	color: #fff;
    font-weight: 400;
    font-size: 20px;
	font-family: "Questrial",sans-serif;
	}

.maintext-block-serv ul li a {
	color: #fff;
	font-weight: 700;
	font-size: 25px;
	text-decoration: underline;
	font-family: "Questrial",sans-serif;
	}

.maintext-block-serv ul li a:hover {
	text-decoration: none;
	}

.maintext-block-serv ul li:before {
    content: '';
    left: 0;
    top: -3px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    height: 20px;
    width: 20px;
    background-color: #fff;
    margin-right: 15px;
	}

.maintext-block-serv ul li:last-child {
	margin-bottom: 0;
	}

.slider-overlay {
	position: absolute;
	bottom: 40px;
	right: 15px;
	}

.overlay-text h3 {
	color: #014e83;
	font-family: "Questrial", sans-serif;
	font-size: 77px;
	text-align: left;
	margin: 0;
	}

.overlay-text h3 .large {
	font-size: 92px;
	}

.overlay-text h4 {
    color: #014e83;
    font-size: 42px;
    text-align: left;
    margin: 0;
    font-weight: 700;
    font-family: "Questrial", sans-serif;
	}

.slider-tagline {
	background-color: #002e61;
	padding: 20px 15px;
	text-align: center;
	position: relative;
	}

.slider-tagline p {
	font-family: "Questrial", sans-serif;
	padding: 0;
    margin: 0;
    color: #fff;
    font-size: 30px;
    font-weight: 400;
	}

.mobile-slide-block {
    display: flex;
    flex-direction: column;
    text-align: center;
	display: none;
	}

.mobile-btn {
    background: #05456e;
    padding: 30px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    box-sizing: border-box;
	}

.mobile-btn a {
    color: #fff;
    background-color: #212121;
    padding: 10px 20px;
    font-size: 20px;
    width: 100%;
    max-width: 300px;
    border: 2px solid #212121;
    box-sizing: border-box;
    transition: 0.3s all;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
	}

.mobile-btn a:hover {
	background-color: #fff;
    color: #212121;
	}

/*Services block*/
.services-block {
    box-sizing: border-box;
    padding: 50px 0;
	}

.services-block h2 {
	color: #034ea2;
    font-weight: 700;
    font-size: 43px;
    font-family: "Questrial",sans-serif;
	text-align: left;
    margin-top: 0;
	}
	
.services-block p {
    font-size: 18px;
	text-align: left;
	}

.services-wrap {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 20px;
	margin: 30px auto;
	}

.service-item {
    width: calc(25% - 15px);
    text-align: center;
	}

.service-item a {
    display: flex;
    flex-wrap: wrap;
	flex-direction: column;
	transition: 0.3s all;
	color: #000;
	}

.service-item a:hover {
	transform: scale(1.05);
	}

.service-item span {
    font-size: 20px;
    font-weight: 700;
    display: block;
    margin: 10px auto 0;
	}

.swift-video {
    width: 100%;
    height: 400px;
    margin-top: 20px;
    }

.video_frame {
    max-width: 500px;
    max-height: 351px;
    }

.swift-gallery {
    display: flex;
    gap: 15px;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
    }

.swift-gallery img {
    width: 30%;
    max-width: 500px;
    }

.btn-block {
	text-align: center;
	} 

.btn-more {
	display: inline-block;
    margin: 30px auto 0;
    text-align: center;
    align-items: center;
    justify-content: center;
    background-color: #034ea2;
    color: #fff;
    font-size: 22px;
    padding: 10px 40px;
    border-radius: 50px;
	transition: 0.3s all;
	}

.btn-more:hover {
	background-color: #05456e;
	}
	
/*About Block*/
.about-block {
    background: #034ea2;
	padding: 50px 0;
	}

/* .about-block .content {
	padding: 0;
	} */

.about-inner-wrap {
    display: flex;
    gap: 25px;
    margin: 0 auto;
	padding: 0;
	position: relative;
	overflow: hidden;
	}

.about-block-info {
	z-index: 1;
	/* margin: 0 0 30px;
	padding: 0 15px; */
	text-align: left;
	}

.about-block-info h3 {
    color: #fff;
    font-weight: 700;
    font-size: 43px;
	font-family: "Questrial", sans-serif;
	margin: 0px auto 50px;
	}

.about-block-info p {
	font-size: 18px;
    color: #fff;
	margin: 25px 0;
	}

.about-block-image {
    width: 350px;
    display: flex;
    float: right;
    margin: 0px 0px 20px 20px;
	}

.doctors-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
    margin: 0px 0 20px 30px;
    float: right;
	}
	
.doctors-wrap .doctor {
	max-width: 230px;
	}

.doctors-wrap a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    flex-direction: column;
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
	transition: 0.3s all;
	}

.doctors-wrap a:hover {
	transform: scale(1.05);
	}

/* Why Choose Us */
.why-choose-us h3 {
    color: #034ea2;
    font-weight: 700;
    font-size: 43px;
    font-family: "Questrial", sans-serif;
    }

.why-choose-us p {
    font-size: 18px;
    }
/*Quad Image Block*/
.quad-block-wrap {
	max-width: 1817px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
    padding: 15px 0;
    }

.quad-box {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 49%;
    }

.quad-box img {
    width: 100%;
    }

.quad-box.one h3,
.quad-box.three h3,
.quad-box.four h3,
.quad-box.two h3
{
    text-align: center;
    width: 100%;
    }

.quad-box.one h3,
.quad-box.three h3,
.quad-box.four h3,
.quad-box.two h3 {
    color: #000;
    position: absolute;
    font-weight: bold;
    font-size: 20px;
    margin: 0;
    bottom: 20px;
    background: #034ea2;
    color: #fff;
    padding: 10px 0;
    }

/*Invisalign Block*/
.invisalign-block {
	padding: 0 25px 50px;
	}

.invisalign-inner-wrap {
    max-width: 1080px;
    background: #f5f5f5;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px;
    padding: 25px;
    margin: 0 auto;
	}

.invisalign-cards {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
	}

.invisalign-card {
    width: 260px;
    height: 360px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 3px 3px 10px #00000029;
	}
	
.invisalign-card h3 {
	margin: 0;
    color: #5f6465;
    font-weight: 900;
    font-size: 32px;
	}

.invisalign-card h4 {
	margin: 0;
	color: #000000;
	font-weight: 500;
	font-size: 30px;
	}

.invisalign-info {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	}

.invisalign-info h3 {	
    margin: 0;
    color: #7b6e53;
    font-weight: bold;
    font-size: 34px;
	text-align: center;
	}

.invisa-button {
	color: #fff;
	background: #034ea2;
	display: block;
	margin: 15px auto 0;
	font-size: 18px;
	padding: 15px;
	border-radius: 25px;
	text-align: center;
	transition: 0.3s all;
	}

.invisa-button:hover {
	background: #834f1d;
	}

/*Follow Us Block*/
.followus-block {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 35px;
    flex-wrap: wrap;
	padding: 60px 25px;
	}

.followus-block h3 {
	color: #034ea2;
	font-size: 50px;
	font-weight: 500;
	margin: 0;
	padding: 0;
	}

.social-icons {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 25px;
	}

a.social-icon {
	display: flex;
	height: 50px;
	width: 50px;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	transition: 0.3s all;
	}

a.social-icon:hover {
	transform: scale(1.05);
	}

.social-icons .social-icon.facebook {
    color: #1877F2;
    font-size: 50px;
	}

.social-icons .social-icon.twitter {
	color: #fff;
    background-color: #000;
    font-size: 36px;
	}	

.social-icons .social-icon.instagram {
	background: -webkit-linear-gradient(115deg, #f9ce34, #ee2a7b, #6228d7);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 50px;
    border-radius: 50px;
	}

.social-icons .social-icon.youtube {
    color: #F00;
    background-color: #fff;
    font-size: 44px;
    border-radius: 50px;
	}

.social-icons .social-icon.google {
    color: #DB4437;
    background-color: #fff;
    font-size: 34px;
    border-radius: 50px;
    border: 2px solid #DB4437;
    height: 44px;
    width: 44px;
	}

.social-icon img {
	transition: 0.3s;
	}

.social-icon img:hover {
	transform: scale(1.05);
	}

/*Testimonials Block*/
.testimonial-block {
	padding: 50px 15px;
	text-align: center;
    background-image: url(../images/testimonials-background.jpg);
	background-size: cover;
  	background-position: center;
    background-repeat: no-repeat;
	}

.testimonial-block-title {
	color: #034ea2;
	margin: 0 auto 15px;
	font-size: 47px;
	padding: 0;
	font-family: "Questrial", sans-serif;
	}

.testimonials-button {
	color: #fff;
	background: #034ea2;
	display: block;
	margin: 15px auto 0;
	font-size: 24px;
    padding: 10px 15px;
	border-radius: 25px;
	max-width: 320px;
	transition: 0.3s all;
	}

.testimonials-button:hover {
	background: #034ea2;
	}

/*Locations block*/
.locations-block {
    background: url(../images/location-bg.jpg) no-repeat center;
    background-size: cover; 
    padding: 50px 25px;
	}

.locations-upper-links p {
    color: #000;
    font-weight: 600;
    font-size: 26px;
    }

.locations-upper-links {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    max-width: 1150px;
    margin: 0 auto;
    }

.socials-upper {
    display: flex;
    gap: 10px;
    }

.social-upper a {
    color: #fff;
    font-size: 24px;
    padding: 8px;
    background: #034ea2;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    }

.social-upper a:hover {
    transform: scale(1.05);
    }

.location-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    background: rgb(255 255 255 / 80%);
    max-width: 980px;
    margin: 0 auto;
    padding: 25px;
    border-radius: 30px;
    }

.our-location-title {
	font-family: "Questrial", sans-serif;
    font-size: 40px;
    font-weight: 600;
    margin: 25px auto;
    color: #034ea2;
	}

.location-info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
    }

.location-info-left i {
    color: #6b6b6b;
    font-size: 24px;
    padding: 10px;
    background: #cecece;
    border-radius: 50%;
    width: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 26px;
    transition: 0.3s;
    }

.location-info-right h3 {
    margin: 0;
    }

.location-info-right p {
    margin: 0;
    }

.location-info-right a {
    color: #000;
    }

.locations-lower-links {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
    border-top: 1px solid;
    }

.locations-lower-links p {
    color: #000;
    font-weight: 600;
    font-size: 26px;
    }

.socials-lower {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    }

.social-lower a {
    color: #0171ab;
    font-size: 24px;
    padding: 10px;
    background: #8ed8ff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20px;
    width: 20px;
    transition: 0.3s;
    }

.social-lower a:hover {
    transform: scale(1.05);
    }

.location-wrap-right {
    width: 500px;
    height: 330px;
    }

.location-block {
    background: #034ea2;
    padding: 50px 0;
	}

.location-block .loc-wrap {
	margin: 0 auto;
    max-width: 1150px;
    padding: 0 15px;
    display: flex;
	align-items: flex-start;
    justify-content: center;
    gap: 30px;
	}

.location-block .loc-wrap .loc-item {
    flex: 1;
	}

.location-block .loc-wrap .loc-item h3 {
    text-align: center;
    margin: 0 auto 15px;
    color: #ffffff;
    font-size: 24px;
    font-weight: 400;
	}

.location-block .loc-wrap .loc-item.touch-item h3 {
    text-align: left;
	}

.location-block .loc-hours ul {
    padding: 0;
    margin: 0;
    text-align: center;
    list-style: none;
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 5px;
	font-size: 18px;
	}

.location-block .loc-touch {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
	}

.location-block .loc-touch p, .location-block .loc-touch a {
	margin: 0;
	color: #ffffff;
	font-size: 18px;
	}

.location-block .loc-touch a {
    display: flex;
    align-items: center;
    gap: 5px;
	}

.location-block .loc-touch a:hover {
	text-decoration: underline;
	}

/*Blogs block*/

.blogs-block {
	padding: 50px 0;
	text-align: center;
    background-image: linear-gradient(to bottom, rgb(118 197 213 / 60%), rgb(118 197 213 / 60%)), url(../images/blogs-bg.jpg);
	background-size: cover;
  	background-position: center;
    background-repeat: no-repeat;
	}

.blogs-block .content {
    text-align: center;
	}

.blogs-block h2 {
    font-size: 48px;
    color: #fff;
    font-weight: 300;
    text-align: center;
    display: block;
    margin: 10px 0;
	}

.blogs-list ul {
    display: inline-block;
    padding: 0;
    margin: 0 auto;
    text-align: left;
	}

.blogs-list ul li {
    list-style: none;
    display: block;
    padding: 8px 0 8px 15px;
    position: relative;
	}

.blogs-list ul li::before {
    /* content: '•'; */
  	content: '\2022';
    position: absolute;
    left: 0;
    top: 10px;
    color: #fff;
	}

.blogs-list ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 22px;
	}

.blogs-list ul li a:hover {
    text-decoration: underline;
	}

.blogs-block .btn {
    margin-top: 30px;
	}

/*Connect block*/
.connect-block {
    background: #fff;
	}

.connect-block .content {
    text-align: center;
	}

.connect-block h3 {
    font-weight: 400;
    font-size: 36px;
    color: #034ea2;
    text-align: center;
    padding: 30px;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
	}

.connect-block .social-btns {
    display: inline-block;
    vertical-align: middle;
	}

.connect-block .social-btn {
    font-size: 14px;
    color: #034ea2;
    height: 26px;
    padding: 3px 15px 3px 35px;
    box-sizing: border-box;
    border: 1px solid #034ea2;
    cursor: pointer;
    transition: all 0.3s;
    margin: 0 2px;
    display: inline-block;
	vertical-align: middle;
	}

.connect-block .fb-wrap {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 97px;
	white-space: nowrap;
	padding: 0;
	margin: 0 2px;
	}

.connect-block .fb-ico {
	background: url(../images/fb-ico.png) no-repeat 10px center;
	position:absolute;
	left: 0;
	}

.connect-block .fb-wrap:hover .fb-ico {
	background: url(../images/fb-ico.png) #034ea2 no-repeat 10px center;
	}

.connect-block .twit-ico {
	background: url(../images/twit-ico.png) no-repeat 10px center;
	}

.connect-block .twit-ico:hover {
	background: url(../images/twit-ico.png) #034ea2 no-repeat 10px center;
	}

.connect-block .goog-ico {
	background: url(../images/goog-ico.png) no-repeat 10px center;
	}

.connect-block .goog-ico:hover {
	background: url(../images/goog-ico.png) #034ea2 no-repeat 10px center;
	}

.bot-social-btns {
	display: inline-block;
	vertical-align: middle;
	padding: 0 15px;
	}

.bot-social-btns div {
	height: 45px;
	width: 45px;
	box-sizing: border-box;
	border: 1px solid #034ea2;
	cursor: pointer;
	transition: all 0.3s;
	margin: 0 2px;
	display: inline-block;
	vertical-align: middle;
	}

.bot-social-btns a {
	padding: 22px;
	display: inline-block;
	}

.bot-fb-ico {
	height: 45px;
	width: 45px;
	background: url(../images/bot-fb.png) no-repeat center;
	}

.bot-fb-ico:hover {
	background: url(../images/bot-fb.png) no-repeat center #034ea2;
	}

.bot-twit-ico {
	height: 45px;
	width: 45px;
	background: url(../images/bot-twit.png) no-repeat center;
	}

.bot-twit-ico:hover {
	background: url(../images/bot-twit.png) no-repeat center #034ea2;
	}

/*Footer*/
footer {
	background-color: #034ea2;
	padding: 15px 0 0;
	}

footer .content {
	text-align: center;
	}

.logo-footer {
    display: inline-block;
    vertical-align: middle;
    padding: 20px;
	box-sizing: border-box;
    max-width: 300px;
    background: #fff;
	}

.quick-links-block {
	display: inline-block;
	vertical-align: middle;
	padding: 70px;
	text-align: left;
	display: none;
	}

footer h4 {
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    margin-top: 0;
    padding-top: 0;
	}

.quick-links-block ul {
	padding: 0;
	margin: 0;
	}

.quick-links-block ul li {
    display: block;
    list-style: none;
    padding: 0;
	}

.quick-links-block ul li a , .quick-links-block ul li.a {
    color: #ffffff;
    font-size: 22px;
    line-height: 32px;
    text-decoration: none;
	}

.quick-links-block ul li a:hover {
	text-decoration: underline;
	}

.quick-links-block ul li ul {
	margin: 5px 0 0 5px;
	}

.bottom-loc-block {
    display: inline-block;
    vertical-align: middle;
    padding: 30px;
    text-align: left;
    color: #ffffff;
    font-size: 18px;
    line-height: normal;
	}

.footer-rate a {
	color: #fff;
	}

.footer-rate a:hover {
	text-decoration: underline;
	}

.white-text {
	color: #fff;
	}

.offices-block {
	display: flex;
	}

.office {
	padding-right: 0;
	}

.copy-left, .copy-right {
	text-align: left;
	float: left;
	color: #ffffff;
	font-size: 15px;
	padding: 15px;
	}

.copy-left a, .copy-right a {
	color: #ffffff;
	text-decoration: none;
	}

.copy-left a:hover, .copy-right a:hover {
	text-decoration: underline;
	}

.copy-right {
	text-align: right;
	float: right;
	}

.scroll-to-top {
	position: fixed;
	bottom: 72px;
	left: 20px;
	z-index: 8999;
	opacity: 1;
	transition: all 0.3s;
	display: none;
    cursor: pointer;
	}

.scroll-to-top.active {
	display: block;
	}

.scroll-to-top:hover {
	opacity: 0.8;
	}

.rabutton {
	max-width: 350px;
	position: fixed;
	right: 20px;
	bottom: 80px;
	z-index: 99;
	}

.rabutton .wrap {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	}
		
.rabutton .buttonrs {
	min-width: 245px;
	min-height: 45px;
	font-size: 18px;
	font-family: "Roboto", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1.3px;
	font-weight: 700;
	color: #fff;
	background: #05456e;
	border: none;
	border-radius: 3px;
	box-shadow: 12px 12px 24px rgb(25 54 78 / 22%);
	transition: all 0.3s ease-in-out 0s;
	cursor: pointer;
	outline: none;
	position: relative;
	padding: 10px 20px;
	}
	
.rabutton .buttonrs::before {
	content: '';
	border-radius: 13px;
	min-width: calc(250px + 28px);
	min-height: calc(40px + 4px);
	border: 4px solid #05456e;
	box-shadow: 0 0 60px rgb(195 195 195 / 64%);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: all .3s ease-in-out 0s;
	}
		
.rabutton .buttonrs:hover, .buttonrs:focus {
	color: #05456e;
	transform: translateY(-6px);
	background: #fff;
	}
		
.rabutton .buttonrs:hover::before, .rabutton .buttonrs:focus::before {
	opacity: 1;
	}
	
.rabutton .buttonrs::after {
	content: '';
	width: 30px; height: 30px;
	border-radius: 100%;
	border: 6px solid #cccccc;
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	animation: ring 1.5s infinite;
	}
		
.rabutton .buttonsr:hover::after, .buttonrs:focus::after {
	animation: none;
	display: none;
	}
		
@keyframes ring {
	0% {
		width: 30px;
		height: 30px;
		opacity: 1;
	}
	100% {
		width: 200px;
		height: 200px;
		opacity: 0;
	}
	}

/*Joomla corrections*/
tr.rsform-block.rsform-block-ref {
    vertical-align: text-bottom;
    }

.homepage .content.h {
	display: none;
	}


/*Rate US*/

.inner-wrap {
    padding: 50px 2% 100px;
    text-align: center;
    }

.inner-wrap h2 {
    font-size: 44px;
    margin: 0 auto;
    font-weight: 500;
    }

.inner-wrap h5 {
    margin: 25px auto;
    }

.google-review {
    margin-top: 60px;
    }


.google-review img:hover {
    transform: scale(1.02);
    transition: all 300ms ease;
    }

/*Rate Us --- END*/

/* How Are We Doing? */
    
.thumbs-wrap {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0 2% 100px;
    }

.thumbs-wrap .item {
    margin: 0 20px;
    max-width: 300px;
    }

.thumbs-wrap .item:hover {
    transform: scale(1.02);
    transition: all 300ms ease;
    }

.thumbs-wrap .item img {
    width: 100%;
    }

.thumbs-wrap .item span {
    font-size: 23px;
    margin-bottom: 20px;
    display: block;
    font-weight: 600;
    }

/* How Are We Doing? --- END */

/*Inner pages*/
.inner-pages .inner-pages {
	padding-bottom: 30px;
	}

.inner-pages a {
	color: #034ea2;
	}

.inner-pages img {
	max-width: 100% !important;
	height: auto !important;
	}

.inner-pages .page-header h2 {
	font-size: 44px;
	color: #586064;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin: 0 0 20px 0;
	padding: 15px 0 20px 0;
	font-family: "Questrial", sans-serif;
	}

.inner-pages .page-header h2::after {
	content: '';
	height: 5px;
	width: 100px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin: 0 0 0 -50px;
	background: #034ea2;
	}

.inner-pages .doctor {
	width: 250px;
	float: right;
	margin: 0px 0 10px 10px;
	text-align: center;
	color: #586064;
	font-weight: 700;
	}

.inner-pages .doctor img {
	width: 100%;
	margin-bottom: 10px;
	}

/*K2*/
div.latestItemsCategory {
	background: transparent;
	border: none;
	border-radius: 4px;
	margin: 0;
	padding: 0;
	}

div.latestItemsCategory h2 {
	font-size: 44px;
	color: #586064;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin: 0 0 20px 0;
	padding: 15px 0 20px 0;
	}

div.latestItemsCategory h2 a {
	color: #586064;
	}

div.latestItemsCategory h2::after {
	content: '';
	height: 5px;
	width: 100px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin: 0 0 0 -50px;
	background: #034ea2;
	}

h2.latestItemTitle a {
	color: #034ea2;
	}

#k2Container.latestView {
	padding-top: 0;
	}

#k2Container {
	padding-top: 40px;
	}

div.itemToolbar {
	display: none;
	}

div.k2LatestCommentsBlock ul, div.k2TopCommentersBlock ul, div.k2ItemsBlock ul, div.k2LoginBlock ul, div.k2UserBlock ul.k2UserBlockActions, div.k2UserBlock ul.k2UserBlockRenderedMenu, div.k2ArchivesBlock ul, div.k2AuthorsListBlock ul, div.k2CategoriesListBlock ul, div.k2UsersBlock ul {
	padding: 10px 20px;
	margin: 0;
	}

div.k2LatestCommentsBlock ul li, div.k2TopCommentersBlock ul li, div.k2ItemsBlock ul li, div.k2LoginBlock ul li, div.k2ArchivesBlock ul li, div.k2AuthorsListBlock ul li, div.k2CategoriesListBlock ul li, div.k2UsersBlock ul li {
	margin: 0;
	display: block;
	padding: 8px 0 8px 15px;
	}

.clearList {
	display: none !important;
	}

#second {
	margin: 0;
	width: 100%;
	float: left;
	margin-top: 10px;
	}

#one {
	float: left;
	width: 53%;
	padding-right: 2%;
	}

#two {
	width: 45%;
	float: right;
	margin-bottom: 20px;
	}

#address {
	float: left;
	width: 45%;
	}

#week {
	float: left;
	width: 105px;
	}

#hours {
	float: left;
	width: 120px;
	}

#offices {
	margin: 0;
	width: 100%;
	float: left;
	}

#offices.images {
	margin-top: 23px;
	text-align: left;
	}

#offices.images img {
	max-width: 100;
	height: auto;
	}

.office-img-wrap img {
    width: 435px;
    }

#map {
	margin: 20px 0;
	float: left;
	width: 100%;
	}

#osmap.osmap-sitemap .even {
	padding: 2px 0;
	}

body.rsform h1 , body.sitemap h1 {
	font-size: 44px;
	color: #586064;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin: 0 0 20px 0;
	padding: 15px 0 20px 0;
	}

body.rsform h1::after , body.sitemap h1::after {
	content: '';
	height: 5px;
	width: 100px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin: 0 0 0 -50px;
	background: #034ea2;
	}

.formTableLayout {
	margin: 0 auto;
	}

.formTableLayout input#Send, .formTableLayout input#submit, .formTableLayout button#submit {
	background: #034ea2;
	color: #fff;
	border-color: #034ea2;
	padding: 5px 20px 7px ;
	border-radius: 5px;
	font-size: 17px;
	font-weight: bold;
	font-family: "Roboto", sans-serif;
	border: 2px solid transparent;
	}

.formTableLayout input#Send:hover, .formTableLayout input#submit:hover, .formTableLayout button#submit:hover {
	background: #fff;
	color: #034ea2;
	border-color: #fff;
	border: 2px solid;
	cursor: pointer;
	}

.formTableLayout tr.rsform-block>td {
	padding: 5px;
	font-weight: 600;
	}

input, textarea, button , select {
	outline: none;
	padding: 4px;
	}

/*Joomla content*/

body#homepage .content.h {display: none;}

.content.full {
	flex-wrap: wrap;
    display: flex;
	}

.divContent {
	flex: 0 0 80%;
	}

.divRight {
	flex: 0 0 20%;
	}

.divRight .moduletable {
	margin-top: 25px;
	padding-left: 40px;
	}

.divRight .moduletable ul {
	padding: 0px 4px !important;
	}

.divRight .moduletable ul li {
	padding: 5px 0 5px 3px !important;
	}

body#bfa #k2Container {
    padding-top: 0;
	}

.latestItemsCategory {
	float: none;
    width: 100%;
	}

div.genericItemReadMore {
    display: none !important;
	}

div.k2ArchivesBlock ul li a {
	color: #034ea2;
	}

ul.services-list li a {
    font-size: 19px;
	transition: 0.3s all;
	}

ul.services-list li a:hover {
	color: #212121;
	}

.new-patient-forms-wrap {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
	}

.new-patient-forms-item {
    display: flex;
    flex-direction: column;
	}

.new-patient-forms-item {
    display: flex;
    flex-direction: column;
	}

@media only screen and (max-width: 1675px) {
footer {
	padding-bottom: 140px;
	}
}

@media only screen and (max-width: 1300px) {
.maintext-block-serv {
	max-width: 280px;
	}

.maintext-block-serv h2 {
	margin-bottom: 20px;
	font-size: 28px;
	}

.maintext-block-serv ul li {
	margin: 15px 0;
	}

.maintext-block-serv ul li:before {
	top: -2px;
	height: 16px;
	width: 16px;
	}

.maintext-block-serv ul li a,
.maintext-block-serv ul li {
	font-size: 24px;
	}

.slider-tagline p {
	font-size: 24px;
	}
}

@media only screen and (max-width: 1250px) {
/* quad block */
.quad-block-wrap {
	padding: 15px 0px;
	}

.quad-box {
    width: 100%;
	}
}

@media only screen and (max-width: 1215px) {
#address {
	width: 100%;
	}

#week {
	margin: 20px 0 0;
	}

#hours {
	float: left;
	margin: 20px 0 0;
	}

#map iframe {
	height: 563px;
	}
}

@media only screen and (max-width: 1150px) {
.service-block {
	max-width: 290px;
	min-height: 300px;
	}

.services-wrap .services-inner-title {
	font-size: 24px;
	}

.services-wrap .services-inner-text {
	font-size: 15px;
	}
}

@media only screen and (max-width: 1080px) {
/*Slider*/
.slider-block {
    background-color: #ffffff;
	}

.maintext-block-serv-wrapper {
	position: relative;
	top: auto;
	bottom: auto;
	left: auto;
	width: auto;
	/* background: #05456e; */
	height: auto;
	padding: 30px 15px;
	}

.slider-block .content {
	justify-content: center;
	}

.maintext-block-serv {
	max-width: 100%;
	}

.maintext-block-serv h2 {
	font-size: 22px;
	}

.maintext-block-serv ul li a, .maintext-block-serv ul li {
	font-size: 20px;
	}

.slider-overlay {
	position: relative;
	padding: 15px 0 20px;
	bottom: unset;
	right: unset;
	}

.overlay-text h3 {
	font-size: 34px;
	text-align: center;
	margin-bottom: 0;
	color: #fff;
	}

.overlay-text h3 .large {
	font-size: 54px;
	color: #fff;
	}

.overlay-text h4 {
	font-size: 27px;
	text-align: center;
	margin-top: 0;
	color: #fff;
	}

.slider-tagline p {
	font-size: 20px;
	}

/*Footer */
/* .bottom-loc-block, .quick-links-block ul li a {
	font-size: 18px;
	line-height: 26px;
	}

.quick-links-block, .bottom-loc-block {
	padding: 30px;
	}

.logo-footer {
	padding: 30px;
	}

footer h4 {
	font-size: 20px;
	} */
  
/*sidebar*/
	
.divContent {
	flex: 0 0 70%;
	}
	
.divRight {
    flex: 0 0 30%;
	}
  
/*Rate Us*/

.inner-wrap {
    padding: 30px 2% 60px;
    }

.inner-wrap h2 {
    font-size: 32px;
    }

.google-review img {
    width: 300px !important;
    }

/*Rate Us -- END*/
  
}

@media only screen and (max-width: 1000px) {

nav.slide {
	max-height: 3000px;
	overflow: visible;
	opacity: 1;
	display: block;
	position: relative;
	}
	
.inner-nav {
	display: none;
	}
	
nav.slide.fixed, .inner-nav.slide.fixed {
	position: fixed !important;
	display: block;
	}

.upper-nav-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 100%;
    width: 100%;
	}

/*Navbar*/
.hamburger {
	display: inline-block;
	position: relative;
	z-index: 9002;
	margin: 17px;
	}

.topmenu {
	position: fixed;
	z-index: 9001;
	top: -150%;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	background: #05456e;
	transition: all 0.3s;
	}

.topmenu.active {
	top: 0;
	}

.topmenu ul {
	display: block;
	padding: 20px 15px 15px 15px;
	}

.topmenu ul li {
	display: block;
	padding: 5px;
	}

.topmenu ul li.parent:after {
	display: none;
	}

.topmenu ul li a , span.nav-header , span.separator {
	font-size: 15px;
	}

.topmenu ul li ul {
	position: relative;
	top: 0;
	left: 0;
	width: auto;
	display: block;
	background: transparent;
	max-height: 3000px;
	overflow-y: visible;
	padding: 5px 0 0 0;
	box-shadow: unset;
	}

.topmenu ul li ul li:last-child {
	border-bottom: unset;
	}

.topmenu ul li ul li {
	padding: 5px 10px;
	}

nav.fixed .topmenu ul li ul {
	background: transparent;
	}

.topmenu ul li:hover ul {
	overflow-y: visible;
	padding: 5px 0 0 0;
	}

.topmenu.desk {
	display: none;
	}

.topmenu.mob {
	display: block;
	}

.hamburger.hamburger--slider.is-active .hamburger-inner, .hamburger.hamburger--slider.is-active .hamburger-inner::before, .hamburger.hamburger--slider.is-active .hamburger-inner::after {
    background-color: #ffffff;
	}

nav .content {
	display: flex;
	}

nav .social-btns {
	float: none;
	padding: 10px 15px 10px 0;
	}

.inner-logo {
	flex: auto;
	max-width: 250px;
	}

.top-right {    
	justify-content: center;
	align-items: center;
    margin: 15px 0 5px;
	}

.soc-wrap {
	justify-content: center;
	flex-wrap: wrap;
	}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	background-color: #232323;
	}

.top-phone {
    align-items: center;
	}

.top-phone .phone-item,
.top-phone a {
    font-size: 18px;
	}

.overlay-text h3 .large {
	font-size: 66px;
	}

.overlay-text h3 {
	font-size: 55px;
	}

.overlay-text h4 {
	font-size: 30px;
	}

.about-block .content {
	padding: 0 15px;
	}

.about-inner-wrap {
	flex-wrap: wrap;
	justify-content: center;
	flex-direction: column;
	gap: 15px;
	}
	
.about-block-info {
    /* max-width: 60%; */
    z-index: 1;
    margin: 0 auto;
    padding: 0;
    max-width: 100%;
    text-align: center;
	}

.about-block-image {
    right: auto;
    bottom: auto;
    position: relative;
    height: auto;
    text-align: center;
    align-items: center;
    justify-content: center;
    max-width: 370px;
    width: auto;
    margin: 10px 0;
	}

.doctors-wrap {
    margin: 30px auto;
    float: none;
	}

table.pe td {
	display: block;
	}

table.pe ul {
	margin: 0;
	}
}

@media only screen and (max-width: 900px) {
/*Testimonial*/
.testi-button-wrap {
    padding: 35px 25px 0;
	}

/*Location*/	
.location-wrap {
    flex-direction: column;
    max-width: 480px;
	}

.our-location-title {
	font-size: 34px;
	text-align: center;
	}

.location-wrap-right {
	width: 100%;
	height: 390px;
	}

}

@media only screen and (max-width: 830px) {
.copy-left, .copy-right {
	text-align: center;
	float: left;
	font-size: 14px;
	padding: 0px;
	width: 100%;
	}
	
.copy-right p {
	margin-top: 0;
	}

#map iframe {
	height: 535px;
	}
}

@media screen and (max-width: 800px) {
/* How Are We Doing? */
.thumbs-wrap .item {
    max-width: 35%;
    margin: 0 10px 20px 10px;
    }

.thumbs-wrap .item span {
    font-size: 18px;
    }

/* How Are We Doing? --- END */
}

@media only screen and (max-width: 767px) {

.btn {
	width: 100%;
	max-width: 180px;
	border-radius: 5px;
	padding: 10px 10px;
	font-weight: 600;
	font-size: 14px;
	}

.inner-nav.slide.fixed .top-buttons {
	display: none;
	}

.inner-logo {
    max-width: 300px;
	}

.upper-nav-wrap {
    justify-content: center;
	}

.hamburger {
    position: absolute;
    right: 0;
	}

nav.inner-nav .content .top-right {
    display: none;
	}

.mobile-slide-block {
    display: flex;
	}

.slider-holder {
    display: none;
	}

.maintext-block-serv {
    padding: 20px;
	}

.maintext-block-serv h2 {
    font-size: 20px;
    margin-bottom: 5px;
	}

.maintext-block-serv ul li a,
.maintext-block-serv ul li {
    font-size: 18px;
	}

/* .about-block {
	padding: 0 15px 50px;
	} */
  
.services-block h2 {
	font-size: 28px;
	}

.services-block p {
	font-size: 17px;
	text-align: left;
	}

.service-item {
	width: auto;
	text-align: center;
	}

.swift-gallery img {
    width: 100%;
    }
  
/* .service-item:nth-child(even) {
	margin-top: 0;
	} */

/*About Us*/
.about-block-info h3 {
    font-weight: 600;
    font-size: 28px;
    text-align: center;
	}

.about-block-image {
	max-width: 100%;
	}

/* Why Choose Us */
.why-choose-us h3 {
    font-weight: 600;
    font-size: 28px;
    text-align: center;
	}

.quad-box {
    display: flex;
    flex-direction: column;
    }

.quad-box.one h3,
.quad-box.three h3,
.quad-box.four h3,
.quad-box.two h3 {
    position: relative;
    bottom: auto;
    margin: 0;
    padding: 10px 5px;
    box-sizing: border-box;
   }
  
/* .invisalign-inner-wrap {
	gap: 30px;
	}

.invisalign-card {
	width: 200px;
	height: auto;
	padding: 20px 0;
	}

.invisalign-card h3 {
	font-size: 24px;
	}

.invisalign-card h4 {
	font-size: 24px;
	}

.invisalign-info h3 {
	font-size: 28px;
	} */

.followus-block h3 {
	font-size: 32px;
	}

.our-location-title {
	font-size: 28px;
	}

.testimonials-button {
	font-size: 20px;
	}

.testimonial-block-title {
	margin: 0 auto 35px;
	font-size: 32px;
	padding: 0;
	}

.location-block .loc-wrap {
    flex-direction: column;
    align-items: center;
	}

.location-block .loc-touch {
    align-items: center;
	}

.location-block .loc-wrap .loc-item.touch-item h3 {
    text-align: center;
	}

.blogs-block .btn {
  	padding: 0;
  	}

/*Blogs block*/
/*
.blogs-block {
	background: url(../images/blogs-bg-mob.jpg) no-repeat center;
	background-size: cover;
	}
*/

.blogs-block {
    background-image: linear-gradient(to bottom, rgb(118 197 213 / 60%), rgb(118 197 213 / 60%)), url(../images/blogs-bg-mob.jpg);
	background-size: cover;
  	background-position: center;
    background-repeat: no-repeat;
	}

.blogs-block h2 {
	font-size: 28px;
	}

.blogs-list ul li a {
	font-size: 15px;
	}

.followus-block {
	padding: 30px 15px;
	gap: 15px;
	flex-direction: column;
	}

a.social-icon {
	height: 40px;
	width: 40px;
	}

.social-icons .social-icon.facebook,
.social-icons .social-icon.instagram,
.social-icons .social-icon.youtube {
	font-size: 40px;
	}

.social-icons .social-icon.twitter {
	font-size: 27px;
	}

.social-icons .social-icon.google {
    font-size: 24px;
    height: 34px;
    width: 34px;
	}

/*Footer*/
  
footer {
    padding-bottom: 80px;
	}
  
footer .content {
	text-align: center;
	}

/* .logo-footer {
	display: block;
	padding: 30px 0 15px;
	max-width: 100%;
	margin: 0 auto;
	} */

footer h4 {
	font-size: 14px;
	}

.quick-links-block ul li a {
	font-size: 14px;
	line-height: 18px;
	}

.bottom-loc-block {
	font-size: 14px;
	line-height: 18px;
	}

.copy-left, .copy-right {
	float: left;
	font-size: 12px;
    }

footer h4 {
	font-size: 14px;
	}

.quick-links-block ul li ul {
	margin: 3px 0 0 5px;
	}

.quick-links-block ul li , .quick-links-block ul li a , .quick-links-block ul li.a {
	font-size: 14px;
	line-height: 18px;
	}

.bottom-loc-block {
	font-size: 14px;
	line-height: 18px;
	}

.scroll-to-top {
	width: 45px;
    left: 15px;
    bottom: 15px;
	}

.rabutton {
	max-width: 250px;
	bottom: 15px;
	}

.rabutton .buttonrs {
	min-width: 250px;
	font-size: 15px;
	}

.rabutton .buttonrs::before {
	min-width: calc(234px + 16px);
	min-height: calc(36px + 9px);
	}

/*Inner pages*/
.inner-pages .page-header h2 , body.rsform h1 , body.sitemap h1 , .latestItemsCategory h2 {
	font-size: 28px;
	}
  
/*sidebar*/
	
.divContent {
	flex: 0 0 70%;
	}
	
.divRight {
    flex: 0 0 30%;
	}
}

@media only screen and (max-width: 760px) {

#one {
	width: 100%;
	padding-right: 0px;
	}

#two {
	width: 100%;
	}

#map iframe {
	height: 450px;
	}
}

@media only screen and (max-width: 730px) {

img.pe , img.se , img.np {
	float: none !important;
	margin: 0 0 10px 0 !important;
	max-width: 100%;
	height: auto;
	}

tbody#rsform_3_page_0 td , tbody#rsform_4_page_0 td {
	display: block;
	}

textarea#Message , tbody#rsform_4_page_0 textarea {
	width: 90%;
	display: block;
	}
}

@media only screen and (max-width: 700px) {

.upper-nav-wrap {
	flex-wrap: wrap;
    }

/* .top-right a {
	font-size: 32px;
	color: #fff;
	} */

nav .social-btns {
    padding: 10px 15px;
	}

/* .top-phone {
	text-align: center;
	margin: 10px auto 9px;
	flex-direction: column;
	} */

/* .inner-logo img {
	height: auto;
	width: auto;
	max-width: 250px;
	}
	
nav.inner-nav .content {
	display: flex;
	flex-wrap: wrap;
	}

nav.inner-nav .content .top-right {
	-webkit-box-ordinal-group: 2;
	-moz-box-ordinal-group: 2;
	-ms-flex-order: 2;
	-webkit-order: 2;
	order: 2;
	width: 100%;
	text-align: center;
	margin-left: 0;
	padding: 0;
	max-width: 100%;
	margin: 0 0 10px 0;
	}

nav.inner-nav .content .inner-logo {
	-webkit-box-ordinal-group: 1;
	-moz-box-ordinal-group: 1;
	-ms-flex-order: 1;
	-webkit-order: 1;
	order: 1;
	width: 80%;
	margin: 0;
	padding: 6px 10px 7px 5px;
	}

nav.inner-nav .content .hamburger {
	-webkit-box-ordinal-group: 1;
	-moz-box-ordinal-group: 1;
	-ms-flex-order: 1;
	-webkit-order: 1;
	order: 1;
	width: 30px;
	margin-top: 0;
	margin-left: auto;
	display: block;
	right: 2px;
	}
  
.hamburger-box {
    margin-top: 22px;
	} */
}

@media only screen and (max-width: 670px) {
.invisalign-cards {
    flex-direction: column;
	}
}

@media only screen and (max-width: 590px) {
/*sidebar*/
	
.divContent , .divRight {
	flex: 0 0 100%;
	}
	
.divRight .moduletable {
    padding-left: 5px;
	margin-bottom: 60px;
	}
}

@media only screen and (max-width: 550px) {
.nivo-caption {
    position: relative;
	}

.inner-pages .doctor {
	width: 100%;
	font-size: 12px;
	}

/*Footer */
/* .logo-footer {
	display: block;
	margin: 0 auto;
	} */

.offices-block {
	display: block;
	}

/* .office {
	padding-right: 10px;
	padding-bottom: 23px;
	} */

.logo-footer {
	padding: 15px;
	}

.bottom-loc-block {
	padding: 15px;
	}
  
tbody#rsform_5_page_0 td {
	display: block;
	}   
}

@media only screen and (max-width: 440px) {
.inner-logo {
    max-width: 260px;
	}

.upper-nav-wrap {
    justify-content: flex-start;
	}
}